## libxml-tiny-perl 2.07

=== debian/changelog ===
libxml-tiny-perl (2.07-1) unstable; urgency=medium

  * Initial release (closes: #1119830).

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Nov 2025 02:13:07 +0100
