=== debian/control ===
Source: libxml-tiny-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 gregor herrmann <gregoa@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-tiny-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-tiny-perl.git
Homepage: https://metacpan.org/release/XML-Tiny

Package: libxml-tiny-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
Description: simple lightweight parser for a subset of XML
 XML::Tiny is a simple lightweight parser for a subset of XML
 .
 The subset of XML that is understood:
  * Element tags and attributes
  * Comments
  * The five "core" entities, ie "&amp;", "&lt;", "&gt;", "&apos;" and "&quot;";
  * Numeric entities
  * CDATA
