=== debian/watch ===
version=4
https://metacpan.org/release/XML-Tiny   .*/XML-Tiny-v?@ANY_VERSION@@ARCHIVE_EXT@$
